﻿body {
    margin: 0;
}

h1, h2, h3, h4, h5, h6, label, input, p, option {
    font-family: IRANSANS;
}

.fl-r {
    float: right;
}

.header {
    background-color: rgb(37, 51, 134);
    width: 100%;
    height: 100px;
}

.logo img {
    width: 200px;
}

.title {
    padding-top: 10px;
}

    .title h2 {
        color: #fff;
        font-family: IRANSANS;
    }

.txt-center {
    text-align: center;
}

.mgb {
    margin-bottom: 20px;
}

.mgb5 {
    margin-bottom: 4em;
}

.safe-title {
    text-align: right;
    direction: rtl;
}

    .safe-title h4 {
        font-family: IRANSANS;
    }

.inner-form {
    direction: rtl;
    margin: 5rem 5rem 0 0 !important;
}

.txt-left {
    text-align: left;
}

.txt-right {
    text-align: right;
}
.txt-ju{
    text-align:justify;
}

input, textarea, select {
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #555;
    direction: rtl;
    line-height: 40px;
    padding: 0 10px;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;
    min-height: 40px;
    background: #fff;
    font-family: IRANSANS;
}

option {
    font-size: 16px;
    font-weight: bold;
    font-family: IranSans !important;
}

input::placeholder {
    font-family: IRANSANS;
}

.no-border {
    border: 0 !important;
}

.star {
    color: #cc2323;
    padding-right: 5px;
}

.UploadImgDemo {
    display: none;
}

.notShow {
    display: none;
}

.red {
    color: #cc2323;
}

.send {
    color: #253386;
    border: 2px solid #253386;
    border-radius: 5px;
    background-color: #fff;
    padding: 7px 25px;
    font-size: 14px;
    font-weight: bold;
    font-family: IranSans;
}

    .send:hover {
        background-color: #253386;
        color: #FFF;
    }

.success {
    color: green;
}

.success-captcha {
    color: green;
}

.message label {
    text-align: center;
}

.validation-error {
    border-color: #E42C3E;
}

.safe-title p {
    line-height: normal;
    text-align: justify;
}

.load {
    text-align: center;
}

    .load img {
        width: 80px;
    }

.br-red {
    border-color: red;
}

.f400 {
    font-weight: 400;
}

#divCaptcha {
    font-size: 26px;
    border: 1px solid gray;
    float: right;
    font-style: italic;
    padding: 8px 15px;
}

.reload {
    width: 55px;
    float: right;
    border: 1px solid #b7b7b7;
}

.captcha-tb{
    width:100%;
}

.bg-white{
    background-color:#fff;
}
@media (max-width: 970px) {
    .txt-left {
        text-align: right;
    }

    .header {
        height: 160px !important;
    }
}
